.btn-primary{
    background-color:hsl(120, 51%, 55%);
    
}

.btn-secondary{
    background-color:rgb(41, 84, 179);
}

.row{
    margin: 5px 5px 5px 5px;
}



.form-check{
    display: inline-block;
}

.columna{
    width: 900px;
    margin: auto; 
    border: solid 1px;
    background: rgb(26, 26, 116);
    color: burlywood;

}
    
.p-3{
    margin: auto;
    border: solid 1px;
    width: 900px;

}





